Java Expert....Java/Open Source Addict

Redes Sociales

twitterfacebookgoogle pluslinkedinrss feedemail youtube

martes, 16 de febrero de 2016

Problemas versiones Jasper vs IReport


Cuando se esté trabajando con reportes con el diseñador de iReport y JasperReport se debe asegurar que la versión con la cual se compile los reportes debe ser la misma de la librería cargada en su proyecto web; es decir, si se creo los reportes con la versión 3.7.4 de iReport se tiene que cargar la librería 3.7.4 de JasperReport para evitar que se produzca la siguiente error:

net.sf.jasperreports.engine.JRRuntimeException: Unknown hyperlink target 0

0 comentarios:

Publicar un comentario